Product comparison · 2 network switches

Allied Telesis GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 44specifications compared
  • 25differ
  • 19identical
  • 43known for one product only

Key differences

  • Switch layer
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L3
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:10
  • Gigabit Ethernet (copper) ports quantity
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:8
  • 10G support
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:No
  • Switching capacity
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:92 Gbit/s
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:20 Gbit/s
  • DHCP features
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:DHCP snooping, DHCP relay
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:DHCP client
  • Management protocols
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:SNMP
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:SNMP, RMON, NTP
  • Rack mounting
    • GS924MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:No
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of GS924MPX, GS2210-8
87 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2410
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers248
Installed SFP modules quantityKnown for one2Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one2Unknown — not stated by the source
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for onePrivate VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers92 Gbit/s20 Gbit/s
Forwarding rateKnown for one68.44 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one9216Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source15 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP relayDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Web-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersDES, EAP, MD5, PEAP, RSA, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS, TTLS802.1x RADIUS, SSH, SSL/TLS
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMPSNMP, RMON, NTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIGMP, DHCP
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
SafetyDiffersEN60950-1 (TUV), UL 60950-1(cULus), EN60825-1LVD, BSMI
Electromagnetic compatibilityKnown for oneEN55024Unknown — not stated by the source
Performanceidentical
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Noise levelKnown for one57.7 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source1382029.73 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one5 AUnknown — not stated by the source
Power consumption (typical)Known for one53.6 WUnknown — not stated by the source
Power consumption (max)Differs464.3 W9.45 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one24 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Non-operating altitudeKnown for one0 - 4000 mUnknown — not stated by the source
Heat dissipationDiffers182.9 BTU/h32.22 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm250 mm
DepthDiffers356 mm150 mm
Height44 mm44 mm
WeightDiffers5.3 g1.43 kg
Packaging data4 differ
Package widthDiffers560 mm366 mm
Package depthDiffers510 mm214 mm
Package heightDiffers150 mm79 mm
Package weightDiffers7.4 kg2.27 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE EMC, BSMI ENC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons